<ion-header>
  <ion-toolbar>
    <section class="ion-padding">
      <ion-row>
        <ion-col size="12" class="vertical-align ion-text-end ion-justify-content-end">
          <div class="button1 mar-right10">
            <img src="assets/icon/rating.png">Rate Us
          </div>
          <div class="button1 mar-right10">
            <img src="assets/icon/rating.png">Rate Us
          </div>
          <div class="notification-icon">
            <img src="assets/icon/notification.png">
          </div>
        </ion-col>
      </ion-row>
    </section>
  </ion-toolbar>
</ion-header>
<ion-content class="ion-padding-horizontal">
  <ion-row>
    <ion-col sizeXs="12" sizeSm="12" sizeMd="10" offsetMd="1" sizeXl="10" offsetXl="1">
      <section class="class-banner">
        <ion-row>
          <ion-col size="9">
            <ion-row>
              <ion-col size="12">
                <ion-text class="banner-title">
                  Testimonials
                </ion-text>
              </ion-col>
              <ion-col size="12" class="no-padding-bottom">
                <ion-text class="banner-subtitle">
                  See All Testimonials
                </ion-text>
              </ion-col>
              <ion-col size="6">
                <ion-progress-bar color="primary" value="0.7"></ion-progress-bar>
              </ion-col>
            </ion-row>
          </ion-col>
          <ion-col size="3" class="ion-margin-bottom">
            <div class="banner-image">
              <img src="assets/icon/quote-icon-png-22.png">
            </div>
          </ion-col>
        </ion-row>
      </section>
    </ion-col>
  </ion-row>
  <section class="ion-padding-horizontal">
    <ion-row>
      <ion-col sizeXs="12" sizeSm="10" offsetSm="1" sizeLg="8" offsetLg="2" sizeXl="6" offsetXl="3">
        <ion-row>
          <ion-col size="12" *ngFor="let testimonial of testimonials; let i = index">
            <ion-card class="testimonial-card">
              <ion-row>
                <ion-col sizeXl="2" sizeLg="2" sizeMd="2" sizeSm="2" sizeXs="2" class="vertical-align notification-image">
                  <img [src]="testimonial.image">
                </ion-col>
                <ion-col sizeXl="8" sizeLg="8" sizeMd="10" sizeSm="10" sizeXs="10" class="vertical-align ion-justify-content-start ion-text-start ion-no-padding">
                  <ion-row>
                    <ion-col size="12" class="no-padding-bottom">
                      <ion-text class="sub-title">
                        {{testimonial.title}}
                      </ion-text>
                    </ion-col>
                    <ion-col size="12">
                      <ion-text class="super-sub-title">
                        {{testimonial.content}}
                      </ion-text>
                    </ion-col>
                  </ion-row>
                </ion-col>
                <ion-col sizeXl="2" sizeLg="2" sizeMd="12" sizeSm="12" sizeXs="12" class="ion-no-padding">
                  <div class="testimonial-btn">
                    Read More
                  </div>
                </ion-col>
              </ion-row>
            </ion-card>
          </ion-col>
        </ion-row>

      </ion-col>
    </ion-row>
  </section>

</ion-content>
